Develop and Download Open Source Software

Browse Subversion Repository

Annotation of /trunk/web/style.css

Parent Directory Parent Directory | Revision Log Revision Log


Revision 58 - (hide annotations) (download) (as text)
Sun Nov 18 10:09:38 2007 UTC (16 years, 4 months ago) by tmurakam
File MIME type: text/css
File size: 1738 byte(s)
updated
1 tmurakam 9 a
2     {
3     text-decoration:none;
4     }
5     a:link
6     {
7     /*color: rgb(51,153,255);*/
8     text-decoration:none;
9     }
10     a:hover
11     {
12     color:red;
13     text-decoration:underline;
14     }
15     a:visited
16     {
17     color: rgb(51,102,204);
18     }
19    
20     a:active
21     {
22     color: rgb(255,153,0);
23     }
24    
25     table
26     {
27     table-border-color-light: rgb(255,204,102);
28     table-border-color-dark: rgb(204,153,102);
29     }
30    
31     body, th, td {
32     font-size: 11pt;
33     }
34    
35     body
36     {
37     /*font-family: Verdana, Arial, Helvetica;*/
38     /*background-color: rgb(255,255,204);*/
39     /*background-color: rgb(255,255,210);*/
40     /*color: rgb(102,102,51);*/
41     color: black;
42 tmurakam 55 text-align: center;
43     background-color: #F0F9FF;
44 tmurakam 9 }
45    
46 tmurakam 56
47 tmurakam 55 #contents {
48 tmurakam 56 width: 800px;
49 tmurakam 55 margin: auto;
50     background-color: #FFFFFF;
51 tmurakam 56 text-align: left;
52 tmurakam 55 }
53    
54 tmurakam 56 #header {
55     width: 800px;
56     padding-bottom: 10px;
57     }
58    
59     #main {
60     float: left;
61     width: 580px;
62     padding-left: 20px;
63     }
64    
65     #ads {
66     width: 180px;
67     float: left;
68     padding-left: 0px;
69     padding-right: 0px;
70     text-align: right;
71     }
72    
73 tmurakam 9 h1
74     {
75     font-size: 230%;
76     color: #A000A0;
77     background-color: #ececec;
78 tmurakam 52 border-left: 16px solid #000080;
79     /*border-top: 2px solid #000080;*/
80     padding-left: 10px;
81     padding-top: 3px;
82     padding-bottom: 3px;
83 tmurakam 9 }
84     h2
85     {
86     font-size: 160%;
87     color: #408080;
88     background-color: #ececec;
89     border-left: 6px solid #000080;
90 tmurakam 52 border-top: 1px solid #000080;
91     padding-left: 10px;
92     padding-top: 3px;
93     padding-bottom: 3px;
94 tmurakam 9 }
95     h3
96     {
97     font-size: 110%;
98     color: #008000;
99     background-color: #ececec;
100     border-left: 5px solid #006000;
101     /*border-top: 1px solid #006000;*/
102 tmurakam 52 padding-left: 10px;
103     padding-top: 2px;
104     padding-bottom: 2px;
105 tmurakam 9 }
106     h4
107     {
108     color: rgb(153,153,0);
109     }
110     h5
111     {
112     color: rgb(255,153,0);
113     }
114     h6
115     {
116     color: rgb(51,102,204);
117 tmurakam 52 }
118     p {
119 tmurakam 58 padding-left: 5px;
120 tmurakam 52 }

Back to OSDN">Back to OSDN
ViewVC Help
Powered by ViewVC 1.1.26